/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.accordion {
  margin-bottom: 0.9375rem;
}
.accordion:last-child {
  margin-bottom: 0;
}
.accordion .link-list a {
  font-size: 1.125rem;
}

.accordion__title {
  margin: 0;
}

.accordion__button {
  background-color: #fff;
  border: 1px solid #c4c8d8;
  color: #151515;
  font-family: "Zilla Slab", serif;
  font-size: 1.3125rem;
  font-weight: 600;
  line-height: 1.2;
  padding: 15px 70px 15px 20px;
  position: relative;
  text-align: left;
  width: 100%;
}
.accordion__button::after {
  background-image: url("../../dist/img/plus.svg"), linear-gradient(transparent, transparent);
  background-repeat: no-repeat;
  content: "";
  height: 36px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translate(0, -50%);
  width: 36px;
  background-size: 100% 100%;
}
.care-team .accordion__button::after {
  background-image: url("../../dist/img/plus-white.svg"), linear-gradient(transparent, transparent);
  background-repeat: no-repeat;
  left: 0;
}
.open .accordion__button {
  background-color: #ffcd00;
  border-color: #151515;
  border-bottom: 0;
}
.open .accordion__button::after {
  background-image: url("../../dist/img/minus.svg"), linear-gradient(transparent, transparent);
  background-repeat: no-repeat;
  content: "";
  height: 36px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translate(0, -50%);
  width: 36px;
  background-size: 100% 100%;
}
.care-team .open .accordion__button {
  background: none;
  border: 0;
}

.accordion__content {
  background-color: #fff;
  border: 1px solid #151515;
  color: #151515;
  padding: 1.25rem 1.25rem 1.875rem;
}
@media print {
  .accordion__content {
    height: auto !important;
    display: block !important;
  }
}
[class*=bg-black] .accordion__content, [class*=bg-dark] .accordion__content {
  border-color: #151515;
}
[class*=bg-black] .accordion__content a:not(.button), [class*=bg-dark] .accordion__content a:not(.button) {
  color: #00558c;
}
[class*=bg-black] .accordion__content a:not(.button):hover, [class*=bg-black] .accordion__content a:not(.button):focus, [class*=bg-black] .accordion__content a:not(.button):active, [class*=bg-dark] .accordion__content a:not(.button):hover, [class*=bg-dark] .accordion__content a:not(.button):focus, [class*=bg-dark] .accordion__content a:not(.button):active {
  color: #0074bf;
}
.accordion__content > *:first-child {
  margin-top: 0;
}
.accordion__content > *:last-child {
  margin-bottom: 0;
}